Loading...
Searching...
No Matches
trc_pkt_proc_etmv4i.h File Reference
`#include "trc_pkt_types_etmv4.h"`
`#include "opencsd/etmv4/trc_pkt_proc_etmv4.h"`
`#include "opencsd/etmv4/trc_cmp_cfg_etmv4.h"`
`#include "opencsd/etmv4/trc_pkt_elem_etmv4i.h"`
`#include "common/trc_raw_buffer.h"`
`#include "common/trc_pkt_proc_base.h"`
Include dependency graph for trc_pkt_proc_etmv4i.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TrcPktProcEtmV4I

## Macros

#define | TINFO_INFO_SECT 0x01
#define | TINFO_KEY_SECT 0x02
#define | TINFO_SPEC_SECT 0x04
#define | TINFO_CYCT_SECT 0x08
#define | TINFO_WNDW_SECT 0x10
#define | TINFO_CTRL 0x20
#define | TINFO_ALL_SECT 0x1F
#define | TINFO_ALL 0x3F

## Macro Definition Documentation

## TINFO_ALL

#define TINFO_ALL 0x3F

Definition at line 123 of file trc_pkt_proc_etmv4i.h.

## TINFO_ALL_SECT

#define TINFO_ALL_SECT 0x1F

Definition at line 122 of file trc_pkt_proc_etmv4i.h.

## TINFO_CTRL

#define TINFO_CTRL 0x20

Definition at line 121 of file trc_pkt_proc_etmv4i.h.

## TINFO_CYCT_SECT

#define TINFO_CYCT_SECT 0x08

Definition at line 119 of file trc_pkt_proc_etmv4i.h.

## TINFO_INFO_SECT

#define TINFO_INFO_SECT 0x01

Definition at line 116 of file trc_pkt_proc_etmv4i.h.

## TINFO_KEY_SECT

#define TINFO_KEY_SECT 0x02

Definition at line 117 of file trc_pkt_proc_etmv4i.h.

## TINFO_SPEC_SECT

#define TINFO_SPEC_SECT 0x04

Definition at line 118 of file trc_pkt_proc_etmv4i.h.

## TINFO_WNDW_SECT

#define TINFO_WNDW_SECT 0x10

Definition at line 120 of file trc_pkt_proc_etmv4i.h.